/* =WordPress Core
-------------------------------------------------------------- */
li.hide-item{
    display: none;
}

.tribe-events-cal-links { display: none !important }

.stButton .stLarge{
	border-radius: 50%;
	background-repeat: no-repeat;
    background-position: center;
    background-size: 10px!important;
    background-color: #093ad6;

}
.stButton .stLarge:hover{
	background-position: center!important;
}
.st_facebook_large .stButton .stLarge{
	background-image: url(https://bizdomevents.stgng.com/wp-content/uploads/2019/02/facebook-f-brands.svg)!important;
}
.st_linkedin_large .stButton .stLarge{
	background-size: 17px!important;
	background-image: url(https://bizdomevents.stgng.com/wp-content/uploads/2019/02/linkedin-in-brands.svg)!important;
}
.st_twitter_large .stButton .stLarge{
	background-size: 17px!important;
	background-image: url(https://bizdomevents.stgng.com/wp-content/uploads/2019/02/twitter-brands.svg)!important;
}
#st_gdpr_iframe{
	border: none;
}
.wrapp-result-items .header-line a:first-child,
.wrapp-descrip-event .header-line a:first-child{
    margin-left: 0;
    margin-right: 0;
}
.wrapp-result-items .header-line a,
.wrapp-descrip-event .header-line a{
	margin: 5px;
	margin-right: 0;
}
.wrapp-descrip-event .body-line h5{
	font-family: "Roboto";
}

@media (max-width: 767px){
	.fixed-block  .holder{
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
}
.fixed-block{
	height: 100vh!important;
}
.visual-block .circles{
	    margin: 0 -9px 56px;
}

@media (max-width: 1023px){
	.visual-block .text-col.alt {
	    padding: 0 0 0 40px;
	}
	.visual-block .circles{
		padding-left: 20px;
	}
}

#footer .copy a:last-child{
	text-decoration: underline;
}

.section-description .text-frame.yellow:before {
    z-index: -1;
}
.section-description .text-frame.yellow h2 {
    color: #f8d213;
}